GRUPO 6 - Feature #4900

Completar bitacora
10/10/2025 08:57 AM - Ruth Huanca

Status: In Progress
Priority: Normal
Assignee: Ruth Huanca
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2025
10/24/2025
82%

20.00 hours
0.00 hour

Description

Cada semana los dias viernes se debera subir a la plataforma de Redmine la bitdcora asociada a la semana de trabajo.

Subtasks:

Feature # 4901: Completacion bitacora N° 1
Feature # 5036: Completacion bitacora N° 2
Feature # 5037: Completacion bitdcora N° 3
Feature # 5038: Completacion bitacora N° 4
Feature # 5437: Completacion bitdcora N° 5

Resolved
Resolved
Resolved
Resolved
New

History

#1 - 10/17/2025 08:35 AM - Ruth Huanca
- Parent task deleted (#4898)

#2 - 10/17/2025 08:43 AM - Ruth Huanca

- Status changed from New to In Progress

10/21/2025

1/1



http://www.tcpdf.org

